﻿body {
}

body * + * {margin-top: 0;}  /*Removes the gap of top margin 1.5em in global.css*/

.ssonavbar-body {
    margin-left: 1.5em;
}

.ssonavbar-body ul li a{
    display: inline;
}

.ssonavbar-body li a:hover{
	color: #00FFDB;
}

.mainContent_heading {
    color: rgb(20, 78, 119);
    text-transform: uppercase;
    font: 600 2em / 1.0em "Barlow Condensed", sans-serif;
}
.sectionNav ul li a {
    color: #6CC;
}

.sectionHeading_text {
    color: #333;
    font: 600 3em/1em "Barlow Condensed", sans-serif;
}

.form a{
    color: #6CC;

}

.form a:visited {
    color: #6CC;
}

header {
    /*background-color: #3e485e;*/
}

.breadcrumb_item { 
    font-size: 12px; 
    font-weight: bold;
}

.sectionHeading_text {
		color: #3f565e;
		font: 600 2.75em/1em "Barlow Condensed", sans-serif;
	}

.footer {
    margin-top: 50px;
}

a, a:visited { 
    color: #6CC;
}

a:hover, a:active, a:focus { text-decoration: underline; color: #00FFDB;}

    .nav_content a,
    .no-js .subNav_toggle { 
        color: #fff;
		font-weight: 400;
        padding: 1em 0; 
    }

	a.siteNav_link, .subNav_toggle a {
        color: #FFF;
	    padding: 0.3125em 0.75em;
	    text-decoration: none;

	    /*width: 5.625em;*/
  	    text-align: center;	
  	
	    font-family: verdana, arial, sans-serif;
	    font-size: large;
	    font-weight:  normal;
  	
	}

	.no-inlinesvg .toggle .nav_icon { background: url(../../images/v3/global/png/menu-white.png) center center no-repeat; }
	.no-inlinesvg .toggle[aria-expanded=true] .nav_icon { background: url(../../images/v3/global/png/close-white.png) center center no-repeat; }

    .siteNav {
        background-color: #3D7599;
        border-top: 1px solid #3D7599;
	border-bottom: 1px solid #00395E;
        /*letter-spacing: 1px;*/
        	background:-moz-linear-gradient(19% 75% 90deg, #00395E, #3D7599);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#3D7599), to(#00395E));
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3D7599', endColorstr='#00395E'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3D7599', endColorstr='#00395E')"; /* IE8 & IE9 */
	background-image: -ms-linear-gradient(top, #3D7599 0%, #00395E 100%); /* IE10 */
    }

    .siteNav_link, .subNav_toggle { text-transform: uppercase; }

@media screen and (max-width: 849px) {
    .js header {
        padding: 0;
        display: inline-block;
    }

    .js .header_banner {
        padding: 1em 0;
    }

    .js .header_search {
        margin-left: auto;
    }

    .js .header_nav {
        margin-left: 1em;
    }
}
		
    .js a.siteNav_link, .subNav_toggle a { color: #FFF; padding: 0em 0em; }

  .homeimage {
      display: inline-flex;
      flex-wrap:wrap;
      align-self: auto;
      padding: 0 20px 0 20px;
  }

  .homeimage img {
      padding-right: 30px;
  }
  .homeimage-text {
      float: right;
  }

  form a {
      font-size: 1em;
  }

  .documentation {
      font-size: 14px;
      font-family: Calibri;
  }

  .siteNav {
      letter-spacing: 0px;
  }

*{
  box-sizing:border-box;
}

.homeimagebox {
  width: 50%;
  float: left;
  height:400px;
  position:relative;
}

.homeimagebox img{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  overflow:hidden;
}

.hometextbox-cont {
  width: 50%;
  height:200px;
  float: right;
  position:relative;
  overflow:hidden;
}

.hometextbox{
  
  position:absolute;
  
  width:100%;
 
  top:50%;
  transform:translateY(-50%);
  
}

@media only screen and (max-width: 700px) {
  .homeimagebox,
  .hometextbox-cont{
    width:100%;
   
   }
}

.bold {
    font-weight: bold;
}

.emphasis {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}

.lastupdated {
    font-style: italic;
    font-size: small;
    color: darkgray;
}

